### Function

# RB debug_get_args

#### Declaration [src]

    char**
    rb_debug_get_args (
      void
    )

#### Description [src]

Constructs arguments to pass to another process using this debug output code that will produce the same debug output settings.

#### Return value

Type: An array of `utf8`

Debug output arguments, must be freed with #g_strfreev().

The array is `NULL`-terminated.
The caller of the function takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.